<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 15:18" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Elegant Restaurant</title>
	<link>https://noor.pixeldima.com/elegant-restaurant</link>
	<description>Just another Noor - WP Theme site</description>
	<pubDate>Thu, 05 Sep 2019 15:18:09 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/elegant-restaurant</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/elegant-restaurant/wp-content/uploads/sites/11/2017/09/cropped-noor_fav_icon-32x32.png</url>
	<title>Elegant Restaurant</title>
	<link>https://noor.pixeldima.com/elegant-restaurant</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Home</title>
		<link>https://noor.pixeldima.com/elegant-restaurant/</link>
		<pubDate>Wed, 20 Sep 2017 14:33:05 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/elegant-restaurant/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row bg_type="bg_image" dima_canvas_style="" back_repeat="no-repeat" border_style="solid" translate_x="0" dima_z_index="0" delay="" animate_item="" delay_duration="" delay_offset="" css=".vc_custom_1505919451126{border-top-width: 1px !important;border-right-width: 1px !important;border-left-width: 1px !important;}" border_color="#eeeeee" id="" class="" di_bg_image="7"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Our story[/custom_heading][divider divider_style="line" direction="center" animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" line_color="#333333" style="" id="" class=""][clear by="30px" id="" class=""][text animation="transition.slideUpBigIn" delay="500" delay_duration="500" delay_offset="" id="" class=""]
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod and tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim</p>
<p style="text-align: center;">that is veniam, quis nostrud exercitation and ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in a nice reprehenderit.</p>
<p style="text-align: center;">Ut enim ad minim that is veniam, quis nostrud exercitation and ullamco laboris nisi ut aliquip ex ea commodo consequat consequat.</p>
<p style="text-align: center;">Duis aute irure dolor in a nice reprehenderit.</p>
[/text][button text="LEARN MORE" type="stroke" size="large" color_class="" float="center" lightbox="" animation="transition.fadeIn" delay="700" delay_duration="500" delay_offset="" href="" title="" popup_content="" id="" class="" style=""][/vc_column][/vc_row][vc_row no_margin="true" section_content="outside_container" equal_height="true" bg_type="" dima_canvas_style="" border_style="solid" translate_x="0" dima_z_index="0" delay="" animate_item="" delay_duration="" delay_offset="" border_color="#eeeeee" id="" class="" css=".vc_custom_1562724560307{margin-top: 0px !important;margin-bottom: 0px !important;border-top-width: 1px !important;border-right-width: 1px !important;border-left-width: 1px !important;padding-top: 0px !important;padding-bottom: 0px !important;}" tutorials=""][vc_column bg_type="" dima_canvas_style="" min_height="" cover="true" cover_color="#fafafa" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/2" id="" class="" style="" border_color="" css=".vc_custom_1505919391653{padding-top: 8% !important;padding-right: 8% !important;padding-bottom: 8% !important;padding-left: 8% !important;}"][custom_heading level="h3" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]charba crevet[/custom_heading][text animation="transition.slideDownBigIn" delay="300" delay_duration="500" delay_offset="" id="" class=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod and tempo
incididunt ut labore et dolore magna aliqua.  Ut enim ad minim that is veniam.[/text][dima_spacer screen_all_spacer_size="0" screen_xld_resolution="1600" screen_xld_spacer_size="0" screen_ld_resolution="1400" screen_ld_spacer_size="0" screen_md_resolution="1170" screen_md_spacer_size="0" screen_sd_resolution="969" screen_sd_spacer_size="30" screen_xsd_resolution="480" screen_xsd_spacer_size="30" id="" class=""][/vc_column][vc_column bg_type="bg_image" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/2" id="" class="" style="" di_bg_image="9" border_color="" css=".vc_custom_1505919400612{padding-top: 8% !important;padding-right: 8% !important;padding-bottom: 8% !important;padding-left: 8% !important;}"][dima_spacer screen_all_spacer_size="0" screen_xld_resolution="1600" screen_xld_spacer_size="0" screen_ld_resolution="1400" screen_ld_spacer_size="0" screen_md_resolution="1170" screen_md_spacer_size="0" screen_sd_resolution="969" screen_sd_spacer_size="350" screen_xsd_resolution="480" screen_xsd_spacer_size="350" id="" class=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="rgba(255,255,255,0)" border_style="solid" translate_x="0" dima_z_index="0" delay="" animate_item="" delay_duration="" delay_offset="" di_bg_color="#ffffff" border_color="#eeeeee" id="" class="" css=".vc_custom_1505919949371{border-top-width: 1px !important;border-right-width: 1px !important;border-left-width: 1px !important;padding-top: 0px !important;padding-bottom: 0px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][vc_row_inner add_shadow="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#ffffff" translate_y="-3" translate_x="0" dima_z_index="0" id="" class="" style="" border_color="" di_bg_color="#ffffff" css=".vc_custom_1505919011192{padding-top: 100px !important;padding-bottom: 100px !important;}"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="12" translate_x="0" dima_z_index="0" width="1/1" id="" class="" style="" border_color=""][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]MENUS[/custom_heading][divider divider_style="line" direction="center" animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" line_color="#333333" style="" id="" class=""][clear by="30px" id="" class=""][container id="" class="" style=""][column animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" xld="6" ld="6" md="6" sd="12" id="" class="" style=""][product_menu title="" bg_color="" bg_image="" id="" class="" style=""][product_menu_item noti_color="orange" title="Tchicha" href="" notification="New" price="$90" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit.[/product_menu_item][/product_menu][product_menu title="" bg_color="" bg_image="" id="" class="" style=""][product_menu_item noti_color="orange" title="Tchicha" href="" notification="" price="$90" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit.[/product_menu_item][/product_menu][product_menu title="" bg_color="" bg_image="" id="" class="" style=""][product_menu_item noti_color="orange" title="Tchicha" href="" notification="New" price="$90" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit.[/product_menu_item][/product_menu][/column][column animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" xld="6" ld="6" md="6" sd="12" id="" class="" style=""][product_menu title="" bg_color="" bg_image="" id="" class="" style=""][product_menu_item noti_color="orange" title="Tchicha" href="" notification="" price="$90" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit.[/product_menu_item][/product_menu][product_menu title="" bg_color="" bg_image="" id="" class="" style=""][product_menu_item noti_color="red" title="Tchicha" href="" notification="Special" price="$90" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit.[/product_menu_item][/product_menu][product_menu title="" bg_color="" bg_image="" id="" class="" style=""][product_menu_item noti_color="orange" title="Tchicha" href="" notification="" price="$90" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit.[/product_menu_item][/product_menu][/column][/container][button text="FULL MENU" type="stroke" color_class="" float="center" lightbox="" animation="transition.fadeIn" delay="500" delay_duration="500" delay_offset="" href="" title="" popup_content="" id="" class="" style=""][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="bg_image" dima_canvas_style="" back_repeat="no-repeat" border_style="solid" translate_x="0" dima_z_index="0" delay="" animate_item="" delay_duration="" delay_offset="" css=".vc_custom_1506175917224{border-right-width: 1px !important;border-left-width: 1px !important;}" border_color="#eeeeee" id="" class="" di_bg_image="48"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]RESERVATION[/custom_heading][divider divider_style="line" direction="center" animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" line_color="#333333" style="" id="" class=""][clear by="30px" id="" class=""][dima_contact_form_7 style="" form_id="4" id="" class=""][/vc_column][/vc_row][vc_row bg_type="bg_image" dima_canvas_style="" border_style="solid" translate_x="0" dima_z_index="0" delay="" animate_item="" delay_duration="" delay_offset="" css=".vc_custom_1505920113011{border-top-width: 1px !important;border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}" border_color="#eeeeee" id="" class="" di_bg_image="27"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]TESTIMONIIALS[/custom_heading][divider divider_style="line" direction="center" animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" line_color="#333333" style="" id="" class=""][clear by="30px" id="" class=""][slick_slider speed="300" pagination="true" auto_play="true" auto_play_speed="3000" lazyload="ondemand" centerpadding="" items="1" slidestoscroll="" items_phone="1" items_tablet="1" id="" class="" style=""][slick_slide id="" class="" style=""][testimonial float="top-center" icon="false" delay="" delay_duration="" delay_offset="" author="John Doe" job="Designer" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][slick_slide id="" class="" style=""][testimonial float="top-center" icon="false" delay="" delay_duration="" delay_offset="" author="John Doe" job="Designer" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][slick_slide id="" class="" style=""][testimonial float="top-center" icon="false" delay="" delay_duration="" delay_offset="" author="John Doe" job="Designer" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][/slick_slider][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" border_style="solid" translate_x="0" dima_z_index="0" delay="" animate_item="" delay_duration="" delay_offset="" css=".vc_custom_1494338423539{border-right-width: 1px !important;border-left-width: 1px !important;}" border_color="#eeeeee" id="" class=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]LATEST NEWS[/custom_heading][divider divider_style="line" direction="center" animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" line_color="#333333" style="" id="" class=""][clear by="70px" id="" class=""][blog blog_style="timeline" img_hover="op_vc_none" words="25" category="" tag="" offset="" id="" post_class="" style="" count="3"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date><![CDATA[2017-09-20 14:33:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-20 14:33:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[home]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1505919451126{border-top-width: 1px !important;border-right-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1562724560307{margin-top: 0px !important;margin-bottom: 0px !important;border-top-width: 1px !important;border-right-width: 1px !important;border-left-width: 1px !important;padding-top: 0px !important;padding-bottom: 0px !important;}.vc_custom_1505919949371{border-top-width: 1px !important;border-right-width: 1px !important;border-left-width: 1px !important;padding-top: 0px !important;padding-bottom: 0px !important;}.vc_custom_1506175917224{border-right-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1505920113011{border-top-width: 1px !important;border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1494338423539{border-right-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1505919391653{padding-top: 8% !important;padding-right: 8% !important;padding-bottom: 8% !important;padding-left: 8% !important;}.vc_custom_1505919400612{padding-top: 8% !important;padding-right: 8% !important;padding-bottom: 8% !important;padding-left: 8% !important;}.vc_custom_1505919011192{padding-top: 100px !important;padding-bottom: 100px !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_slider_below]]></wp:meta_key>
		<wp:meta_value><![CDATA[dima-revolution-slider-restaurant02]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_menu_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>test</title>
		<link>https://noor.pixeldima.com/elegant-restaurant/?page_id=53</link>
		<pubDate>Mon, 30 Nov -0001 00:00:00 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/elegant-restaurant/?page_id=53</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row bg_type="" dima_canvas_style="" translate_y="0" translate_x="0" dima_z_index="0"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_y="0" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][image float="center" lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="54" alt="" href="" title="" popup_content="" id="" class="" style=""][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>53</wp:post_id>
		<wp:post_date><![CDATA[2017-09-23 14:25:35]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[0000-00-00 00:00:00]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[]]></wp:post_name>
		<wp:status><![CDATA[draft]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
